# Generated by Django 3.2.8 on 2023-10-22 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('car_collection', '0005_auto_20231022_1340'),
    ]

    operations = [
        migrations.AddField(
            model_name='carmodel',
            name='rank',
            field=models.CharField(choices=[('A', 'A'), ('S', 'S'), ('SS', 'Ss'), ('SSS', 'Sss'), ('Z', 'Z'), ('ZZ', 'Zz'), ('ZZZ', 'Zzz'), ('Uz', 'Uz')], default='A', max_length=3),
        ),
    ]
